---
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-repository.git
  version: v0.6.1
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-rsync-client.git
  version: v0.2.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-nfs-server.git
  version: v0.5.0
